﻿.Category h2
{
	font-size: 120%;
	padding-bottom: 5px;

	color: #c60;
	font-weight: bold;
	letter-spacing: 1px;
}

.Category a
{
	color: #c60;
	font-weight: bold;
}

.Category a:hover
{
	text-decoration:underline;
	color: #0000ff;
}

.Category
{
	margin-bottom: 15px;
	margin-top: 20px;
	border-bottom:1px #ccc dotted;
}

.CategoryList
{
	font-size: 120%;
	line-height: 190%;
}